"GenericOK" = "好";
"GenericQuit" = "結束";

"TrialTitle" = "Amnesty Singles 尚未註冊";
"TrialContinue" = "試用";
"TrialRegister" = "結束";
"TrialPurchase" = "立即購買 / 註冊";
"TrialDownload" = "前往下載頁面";
"TrialMessage1" = "此應用程式將會定期顯示註冊提醒訊息，直到您註冊此台機器的 Amnesty Singles 並進行啟動。";
"TrialMessage2" = "請按 %@ 以試用模式執行此應用程式。";
"TrialMessage3" = "請按 %@ 以購買或註冊 Amnesty Singles。";
"TrialMessage4" = "請按 %@ 以下載 Amnesty Singles。";

"MissingTitle" = "找不到 Widget";
"MissingMessage" = "找不到此應用程式參照的 Widget。請找出您機器上 \"%@\" Widget 的所在位置 。";

"SecurityTitle" = "Widget 安全性警告";
"SecurityMessage" = "此應用程式已遭修改，且不受信任為安全軟體。";

"ProtectTitle" = "Widget 重新散佈保全";
"ProtectMessage" = "此應用程式含有 Widget 套件，且僅能在註冊 Amnesty Singles 且製作此應用程式的個人電腦上執行。 ";

"MismatchTitle" = "Widget 不符";
"MismatchMessage" = "此應用程式參照的 Widget 與載入的 Widget 不相符。";

"NoSupportTitle" = "不支援 Widget";
"NoSupportMessage" = "Amnesty 不支援此應用程式參照的 Widget。";
"NoSupportPantherMessage" = "Amnesty 不支援在 Panther 上執行此應用程式參照的 Widget。";

"InfoTitle" = "Widget 簡介";
"InfoOK" = "好";
"InfoMessage1" = "名稱";
"InfoMessage2" = "識別碼";
"InfoMessage3" = "版本";
"InfoMessage4" = "所在位置";

"CommandMenu" = "指令";


"PurchaseMessage" = "感謝您購買 Amnesty Singles！";
"PurchaseActivated" = "已順利重新啟動此產品。";
"PurchaseError1" = "無法載入 eSellerate Integrated eSeller。請將此錯誤回報至 software@mesadynamics.com。";
"PurchaseError2" = "您的硬體配置似乎已變更。雖然此產品授權給一台機器，但您可重新加以啟動以搭配新的硬體設定。您現在是否要連線至 eSellerate？";
"PurchaseError3" = "此產品似乎尚未在此台機器上啟動。此產品將會被重新啟動。您是否現在要連線至 eSellerate？";
"PurchaseError4" = "無法驗證此序號。若您在最近幾分鐘內購買本軟體，伺服器可能仍在處理中。請稍後約 15 分鐘，然後在重試啟動您的序號。若您仍收到此錯誤訊息，請寄信至 sales@mesadynamics.com 以取得協助。";
"PurchaseError5" = "此註冊無效。請再次確認您的訂單或發票電子郵件。";
"PurchaseError6" = "此註冊無效";
"PurchaseError7" = "此註冊已到期";
"PurchaseFail1" = "未知的序號";
"PurchaseFail2" = "序號為黑名單成員";
"PurchaseFail3" = "產品退回給發行者";
"PurchaseFail4" = "已達啟動次數";
"PurchaseFail5" = "啟動鍵值無效";
"PurchaseFail6" = "序號無法辨識";
"PurchaseUnknown" = "在 eSellerate Integrated eSeller 中發生未知的錯誤 (%d)。";
"PurchaseContact" = "請與 sales@mesadynamics.com 聯繫已取得協助。";